<?php

namespace inter\phpStruct;

use inter\mysqlStruct\Column;

class Field2Attr extends Attr {
    private Column $column;


    public function  SetColumn(Column $val):self {
        $this->column = $val;
        return $this;
    }

    public function  GetColumn():Column {
        return $this->column;
    }

}

